.singleview_panel {
	overflow: auto;
	/* DIESER WERT SOLLTE �BER JAVASCRIPT ANGEPASST WERDEN */
	width: 100%;
	padding-left: 5px;
	padding-left: 5px;
}

.white {
	background-color: #FFF;
}

.beige {
	background-color: #F2F2E7;
}

.singleview_box {
	overflow: hidden;
	margin: 3px;
	background-color: #E1E1CD;
}

.singleview_borderstyle{
}

.singleview_borderstyle_mouse_over{
}
	
.singleview_borderstyle_selected{
}

.singleview_box_t {
	background-image: url('components/itembox_t.gif');
	background-repeat: repeat-x;
	background-position: top;
}

.singleview_box_b {
	background-image: url('components/itembox_b.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

.singleview_box_r {
	background-image: url('components/itembox_r.gif');
	background-repeat: repeat-y;
	background-position: right;
}

.singleview_box_l {
	background-image: url('components/itembox_l.gif');
	background-repeat: repeat-y;
	background-position: left;
}

.singleview_box_ltc {
	background-image: url('components/itembox_ltc_2.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
}


.singleview_box_rtc {
	background-image: url('components/itembox_rtc_2.gif');
	background-repeat: no-repeat;
	background-position: top right;
	background-color: transparent;
}

.singleview_box_rbc {
	background-image: url('components/itembox_rbc_2.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: transparent;
}

.singleview_box_lbc {
	background-image: url('components/itembox_lbc_2.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: transparent;
}


.singleview_borderstyle .singleview_box_t {
	background-image: url('components/itembox_t.gif');
}

.singleview_borderstyle .singleview_box_b {
	background-image: url('components/itembox_b.gif');
}

.singleview_borderstyle .singleview_box_r {
	background-image: url('components/itembox_r.gif');
}

.singleview_borderstyle .singleview_box_l {
	background-image: url('components/itembox_l.gif');
}

.singleview_borderstyle .singleview_box_ltc {
	background-image: url('components/itembox_ltc_2.gif');
}


.singleview_borderstyle .singleview_box_rtc {
	background-image: url('components/itembox_rtc_2.gif');
}

.singleview_borderstyle .singleview_box_rbc {
	background-image: url('components/itembox_rbc_2.gif');
}

.singleview_borderstyle .singleview_box_lbc {
	background-image: url('components/itembox_lbc_2.gif');
}


.singleview_borderstyle_mouse_over .singleview_box_t {
	background-image: url('components/itembox_mouse_over_t.gif');
}

.singleview_borderstyle_mouse_over .singleview_box_b {
	background-image: url('components/itembox_mouse_over_b.gif');
}

.singleview_borderstyle_mouse_over .singleview_box_r {
	background-image: url('components/itembox_mouse_over_r.gif');
}

.singleview_borderstyle_mouse_over .singleview_box_l {
	background-image: url('components/itembox_mouse_over_l.gif');
}

.singleview_borderstyle_mouse_over .singleview_box_ltc {
	background-image: url('components/itembox_mouse_over_ltc_2.gif');
}

.singleview_borderstyle_mouse_over .singleview_box_rtc {
	background-image: url('components/itembox_mouse_over_rtc_2.gif');
}

.singleview_borderstyle_mouse_over .singleview_box_rbc {
	background-image: url('components/itembox_mouse_over_rbc_2.gif');
}

.singleview_borderstyle_mouse_over .singleview_box_lbc {
	background-image: url('components/itembox_mouse_over_lbc_2.gif');
}


.singleview_borderstyle_selected .singleview_box_t {
	background-image: url('components/itembox_selected_t.gif');
}

.singleview_borderstyle_selected .singleview_box_b {
	background-image: url('components/itembox_selected_b.gif');
}

.singleview_borderstyle_selected .singleview_box_r {
	background-image: url('components/itembox_selected_r.gif');
}

.singleview_borderstyle_selected .singleview_box_l {
	background-image: url('components/itembox_selected_l.gif');
}

.singleview_borderstyle_selected .singleview_box_ltc {
	background-image: url('components/itembox_selected_ltc_2.gif');
}

.singleview_borderstyle_selected .singleview_box_rtc {
	background-image: url('components/itembox_selected_rtc_2.gif');
}

.singleview_borderstyle_selected .singleview_box_rbc {
	background-image: url('components/itembox_selected_rbc_2.gif');
}

.singleview_borderstyle_selected .singleview_box_lbc {
	background-image: url('components/itembox_selected_lbc_2.gif');
}

.singleview {
	padding: 3px 15px 0;
}

.singleview_options {
	float: left;
	width: 500px;
	padding: 5px 0px 5px 0px;
}

.singleview_option {
	float: left;
	width: 20px;
	padding: 0px 0px 0 0;
}

.singleview_info {
	float: left;
	padding: 0px 5px 0 5px;
}

.singleview_info2 {
	float: left;
	padding: 0px 0 0 0;
}

.singleview_image {
	float: left;
	height: 450px;
	width: 450px;
	background-color: #FFF;
	border: 1px solid #000;
}

table.singleview_image {
	width: 100%;
	border: 0px;
}

table.singleview_image img {
	position: relative;
	top: 3px;
	border: none;
}

.singleview_header_seqnr {
	float: left;
	width: 49%;
	height: 14px;
	line-height: 14px;
	padding-left: 5px;
	font-family: Arial, Helvetiva, sans-serif;
	font-size: 10px;
	text-align: left;
}

.singleview_header_object_name {
	float: left;
	width: 49%;
	height: 14px;
	line-height: 14px;
	font-family: Arial, Helvetiva, sans-serif;
	font-size: 10px;
	text-align: right;
	padding-right: 5px;
}

.singleview_header_detail1 {
	float: left;
	width: 49%;
	height: 14px;
	line-height: 14px;
	padding-left: 5px;
	font-family: Arial, Helvetiva, sans-serif;
	font-size: 10px;
	text-align: left;
}

.singleview_header_detail2 {
	float: left;
	width: 49%;
	height: 14px;
	line-height: 14px;
	font-family: Arial, Helvetiva, sans-serif;
	font-size: 10px;
	text-align: right;
	padding-right: 5px;
}

.singleview_image_name {
	height: 20px;
	line-height: 20px;
	width: 49%;
	text-align: right;
	font-family: Arial, Helvetiva, sans-serif;
	font-size: 14px;
	align: right;
}


.singleview_docpages_header {
	/*float: right;*/
	height: 25px;
	width: 100%;
	padding-right: 10px;
	background: URL('nav/nav_l.gif') repeat-x top left;
	border: 1px;
}

.singleview_LittlePagePreviewPanels{
	margin: 3px;
	height: 60px;
	background-color: #E1E1CD;
}

.singleview_borderstyle .singleview_LittlePagePreviewPanels {
	background-color: #E1E1CD;
}

.singleview_borderstyle_mouse_over .singleview_LittlePagePreviewPanels {
	background-color: #A6C2E7;
}

.singleview_borderstyle_selected .singleview_LittlePagePreviewPanels {
	background-color: #A8A882;
}

.singleview_pagegrid {
	overflow: auto;
}

.singleview_pagegrid_cell {
	width: 10%;
}

.singleview_image_area {
	float: left;
	width: 100%;
	line-height: 14px;
	font-size: 10px;
	text-align: right;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 7px;
	padding-top: 3px	
}

.singleview_image_bigPreview {
	text-align: center;
	width: 100%;
	overflow: auto;
}

.singleview_page_preview_page_no{
	float: right;
	height: 14px;
	line-height: 14px;
	padding-right: 5px;
	font-family: Arial, Helvetiva, sans-serif;
	font-size: 10px;
	text-align: right;
	width: 50px;
	color: #000000;
}

.singleview_page_preview_page_image{
width: 90%;
height: 90%;
border: 1px solid black;
}

.singleview_pagePreviewImageCentered {
  text-align:center;
}

.pagePreviewBoxInner{
  background-color: #f0f0f0;
  height: 100px;
  width:70px;
  margin-left: 30px;
  margin-right: 30px;
}

.pagePreviewBoxOuter{
  height:120px;
  margin: 5px;
  vertical-align:middle;
  text-align: center;
}

.pagePreviewNotSelectedItem{
	border:none;
}

.pagePreviewSelectedItem{
  border: 5px solid;
}

.pagePreviewClose{
  background-image: url(comment/close.png);
  width: 12px;
  height: 12px;
  float: right;
}

a.pagePreviewShow{
  background-image: url(general/i_show_page_preview.png);
  width: 16px;
  height: 16px;
  display:block;  
}

a.pagePreviewShow:hover{
  background-image: url(general/i_show_page_preview.png);
  width: 16px;
  height: 16px;
  display:block;  
  background-position:0 -20px;
}

a.pagePreviewNext{
  background: transparent url(apphead/ic_tb_filenav_next.gif) no-repeat scroll left top;
  width: 16px;
  height: 16px;
  display:block; 
}

a.pagePreviewPrevious{
  background: transparent url(apphead/ic_tb_filenav_prev.gif) no-repeat scroll left top;
  width: 16px;
  height: 16px;
  display:block; 
}
